LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 09-11-2003, 08:56 PM   #1
sonos
LQ Newbie
 
Registered: Sep 2003
Distribution: Fedora
Posts: 14

Rep: Reputation: 0
Quake 3 - Linux / PPC


I am trying to install the Quake 3 point release for linux, on Yellow Dog 3.0, PPC.

Here is the issue I am having:

This installation doesn't support glibc-2.1 on Linux / ppc
(tried to run setup)
Please contact Id software technical support at bugs@idsoftware.com, or ttimo@idsoftware.com
The setup program seems to have failed on ppc/glibc-2.1

Please contact Id software technical support at bugs@idsoftware.com, or ttimo@idsoftware.com
This installation doesn't support glibc-2.1 on Linux / ppc
(tried to run setup)
Please contact Id software technical support at bugs@idsoftware.com, or ttimo@idsoftware.com
The setup program seems to have failed on ppc/glibc-2.1

Please contact Id software technical support at bugs@idsoftware.com, or ttimo@idsoftware.com
The program returned an error code (1)

When I do a gcc -v in command window, I get this:

Reading specs from /usr/lib/gcc-lib/ppc-yellowdog-linux/3.2.2/specs
Configured with: ../configure --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --enable-shared --enable-threads=posix --disable-checking --with-system-zlib --enable-__cxa_atexit --host=ppc-yellowdog-linux
Thread model: posix
gcc version 3.2.2 20030217 (Yellow Dog Linux 3.0 3.2.2-2a)


So it looks like I am a version up, can anyone provide any guidance?

Thank you,
Rick
 
Old 09-12-2003, 07:12 AM   #2
Caeda
Senior Member
 
Registered: Jul 2003
Location: Indiana
Distribution: Suse 6.0+, Mandrake 5.0-10.0, Redhat 6.0-9.0, Gentoo 1.2+, Gnoppix, Knoppix, Sabayon, Ubuntu 5.04+
Posts: 1,811

Rep: Reputation: 45
glibc and gcc are different packages. You should be able to find a glibc 2.3.2 here
http://www.gnu.org/software/libc/libc.html
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Which PPC Linux to use? muzza Linux - Software 1 03-30-2005 07:04 AM
PPC Linux dublinclontarf Linux - Distributions 8 08-05-2004 06:54 PM
Linux on PPC gamehack Linux - Hardware 1 06-25-2004 01:59 PM
Quake 3 - Linux, PPC sonos Linux - Newbie 3 09-11-2003 10:18 PM
linux ppc gonus Linux - General 4 02-24-2003 10:16 PM


All times are GMT -5. The time now is 02:51 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration